KGENDESIGNERPLUG(1)

kgendesignerplugin

NAME
kgendesignerplugin - Erstellt Hilfsprogramme (Module) für Qt(TM)-Bedienelemente (Widgets) aus einer Beschreibungsdatei im „ini“-Stil.

ÜBERSICHT

kgendesignerplugin [Qt(TM)-Optionen] [KDE-Optionen] Datei

BESCHREIBUNG

kgendesignerplugin erstellt Hilfsprogramme (Module) für Qt(TM)-Bedienelemente (Widgets) aus einer Beschreibungsdatei im „ini“-Stil.

OPTIONEN

Argumente:

Datei
    Eingabedatei

Optionen

-o <Datei>
    Ausgabedatei

-n <Modulname>
    Name der Modul-Klasse, die erstellt werden soll, veraltet. Verwenden Sie PluginName in der Eingabedatei [WidgetsPlugin]

-g <Gruppe>
    Standardname der Bedienelement-Gruppe , veraltet. Verwenden Sie DefaultGroup in der Eingabedatei im Designer [Custom]

Allgemeine Optionen:

--help
    Hilfe zu verfügbaren Optionen anzeigen.

--author
    Zeigt Informationen über den Autor.

-v, --version
    Versionsinformation anzeigen

--license
    Lizenz-Informationen anzeigen

SIEHE AUCH

http://developer.kde.org
    KDE-Entwickler-Webseite

FEHLER

Bitte verwenden Sie bugs.kde.org[1] für Fehlerberichte, schicken Sie keine E-Mails direkt an die Autoren.

AUTOR

Ian Reinhart Geiser <geiseri@kde.org>
    Autor.

FUßNOTEN

1.  bugs.kde.org
    http://bugs.kde.org